Subject: Position Announcement

From: [email-masked] ("Wolfram Koeller")
Date: 10 Apr 1995 07:45:56 -0700

Subject:                               Time:9:34 AM
  OFFICE MEMO          Position Announcement                  Date:4/10/95

POSITION ANNOUNCEMENT

Postdoctoral position.  The New York State Agricultural Experiment Station in
Geneva as part of Cornell University is seeking a Postdoctoral Associate to
work on the characterization, cloning and mutation of a mitochondrial gene of
fungi as the target for a new class of antifungals.  A PhD degree, competence
in fungal molecular genetics and familiarity with cloning techniques are
required.  The position is funded for two years and is available immediately. 
Apply to:  Dr. Wolfram Koeller, Department of Plant Pathology, New York State
Agricultural Experiment Station, Geneva, NY 14456.  Phone;  315/787-2375. 
Fax:  315/787-2389.  Cornell University is an equal opportunity/affirmative
action employer.